/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Videó";
"SETTINGS_AUDIO_TITLE"="Hang";
"SETTINGS_TIME_STRETCH_AUDIO"="Időbeli hangnyújtás";
"SETTINGS_BACKGROUND_AUDIO"="Hang lejátsz. a háttérben";
"SETTINGS_GENERIC_TITLE"="Általános";
"SETTINGS_PASSCODE_LOCK"="Jelkódzár";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="Touch ID engedélyezése a feloldáshoz";
"SETTINGS_DECRAPIFY"="Elemnevek kijelzőhöz igazítása";
"SETTINGS_VIDEO_FULLSCREEN"="Videó lejátszása teljes képernyőn";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="Videólejátszás folytatása";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="Hanglejátszás folytatása";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="Soha";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="Kérdezzen";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="Mindig";
"SETTINGS_NETWORK_PLAY_ALL"="Következő elem automatikus lejátszása";

"SETTINGS_SKIP_LOOP_FILTER"="Blokkbontás";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Nincs (leggyorsabb)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Közepes";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Alacsony";

"SETTINGS_NETWORK_CACHING_TITLE"="Hálózati gyorsítótárazási szint";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Legalacsonyabb késleltetés";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Alacsony késleltetés";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normál";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Magas késleltetés";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Legmagasabb késleltetés";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="Alapért. lejátszási sebesség";

"SETTINGS_GESTURES"="Lejátsz. vezérl. mozdulatokkal";
"SETTINGS_GESTURES_VOLUME"="Legyintés fel/le a hangerő állításához";
"SETTINGS_GESTURES_PLAYPAUSE"="Érintés a lejátszáshoz/szüneteltetéshez";
"SETTINGS_GESTURES_BRIGHTNESS"="Legyintés fel/le a fényerő állításához";
"SETTINGS_GESTURES_SEEK"="Legyintés balra/jobbra a kereséshez";
"SETTINGS_GESTURES_CLOSE"="Csippentés a bezáráshoz";
"SETTINGS_GESTURE_JUMP_DURATION"="Változó ugráshosszok";

"SETTINGS_SUBTITLES_TITLE"="Feliratok";
"SETTINGS_SUBTITLES_FONT"="Betűkészlet";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Szövegkódolás";
"SETTINGS_SUBTITLES_FONTSIZE"="Relatív betűméret";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Legkisebb";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Kicsi";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normál";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Nagy";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Legnagyobb";
"SETTINGS_SUBTITLES_BOLDFONT"="Félkövér betűk";
"SETTINGS_SUBTITLES_FONTCOLOR"="Betűszín";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="fehér";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="fekete";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="szürke";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="ezüst";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="piros";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="fukszia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="sárga";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="zöld";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="tengerészkék";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Körvonal vastagsága";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Nincs";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Vékony";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normál";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Vastag";

"SETTINGS_DEINTERLACE"="Váltottsorosság megszünt.";
"SETTINGS_DEINTERLACE_ON"="Be";
"SETTINGS_DEINTERLACE_OFF"="Ki";
"SETTINGS_DEINTERLACE_AUTO"="Automatikus";

"SETTINGS_HWDECODING"="Hardveres dekódolás";
"SETTINGS_HWDECODING_ON"="Be";
"SETTINGS_HWDECODING_OFF"="Ki";

"SETTINGS_FEEDBACK"="Visszajelzés";
"SETTINGS_SEND_FEEDBACK"="Visszajelzés küldése";
"SETTINGS_SEND_RATING"="Kérjük értékelje a VLC for iOS-t";

"SETTINGS_FILE_SYNC"="Fájlszinkronizáció";
"SETTINGS_WIFISHARING_IPv6"="IPv6 támogatás a WiFi megosztáshoz";
"SETTINGS_UNLINK_DROPBOX"="Dropbox leválasztása";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Google Drive leválasztása";
"SETTINGS_UNLINK_ONEDRIVE"="OneDrive leválasztása";
"SETTINGS_FTP_TEXT_ENCODING"="Szövegkódolás FTP kapcsolatoknál";

"SETTINGS_ARTWORK"="Grafika";
"SETTINGS_DOWNLOAD_ARTWORK"="Grafika letöltése";

"ABOUT_APP_TV"="A VLC for tvOS névjegye";
